# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

# compile CXX with /usr/bin/c++
CXX_FLAGS =   -fPIE   -std=gnu++17

CXX_DEFINES = -DDISABLE_LIBUSB_1_0 -DDISABLE_PCAP -DDISABLE_PNG -DvtkRenderingContext2D_AUTOINIT="1(vtkRenderingContextOpenGL2)" -DvtkRenderingCore_AUTOINIT="3(vtkInteractionStyle,vtkRenderingFreeType,vtkRenderingOpenGL2)"

CXX_INCLUDES = -I/usr/include/vtk-7.1 -I/usr/include/freetype2 -I/home/duongtd/robotics_core/costmap_2d/include -I/usr/include/eigen3 -I/usr/include/pcl-1.10 -I/usr/include/ni -I/usr/include/openni2 -I/home/duongtd/robotics_core/common_msgs/std_msgs/include -I/home/duongtd/robotics_core/costmap_2d/../robot_time/include -I/home/duongtd/robotics_core/robot_time/include -I/home/duongtd/robotics_core/common_msgs/sensor_msgs/include -I/home/duongtd/robotics_core/common_msgs/geometry_msgs/include -I/home/duongtd/robotics_core/common_msgs/nav_msgs/include -I/home/duongtd/robotics_core/map_msgs/include 

